  <resources>
    <string name="0B27RrYJ">Battania</string>
    <string name="1sbJQR4H">Looters</string>
    <string name="3PzgpFGq">Neutral</string>
    <string name="FjwRsf1C">Vlandia</string>
    <string name="kiOst6DH">Empire</string>
    <string name="NaNMRPv4">Aserai</string>
    <string name="PjO7oY16">Sturgia</string>
    <string name="sZLd6VHi">Khuzait</string>
  </resources>
